#vatany{
	margin-top:34px;
	margin-left: -30px;

}

#corpsSave{
	margin-top: 15px;
}


#tde{
	margin-top:-70px;

}


#tde_index{
	margin-top:-100px;
}


#table_be tr th, td{
	padding-left: 8px;
	padding-right: 5px;
	padding-top: 0;
	padding-bottom: 0;
	height: 20px;
}

#table_be tr:hover td:not(#td_ambiny), #table_be tr:hover td:not(#td_sce), #table_be tr:hover td:not(#td_div), #table_be tr:hover td:not(#td_sub) {
	opacity: 0.85;
	border: 1px dotted grey;	
	border-left-width: 0.17em;
}

#td_ambiny{
	background: navy;
	color: lightcyan;
	border: none;
}

#table_kely thead tr:first-child th{
	padding-left: 45px;
	color: red;
	background: lightgoldenrodyellow;
}

#table_kely th, #table_zanany th{
	padding-left: 10px;
}

#table_kely td, #table_zanany td{
	padding: 1px;
	font-size: 11px;
}

#table_kely, #table_zanany{
	width: 90%;

}

#table_zanany{
/*	width: 100%;*/
}

#table_be{
	margin-top: 15px;
}

#table_be thead tr:first-child th{
	padding-left: 45px;
	color: white;
	background: grey;
}

#table_be thead tr #th_be01{
	background:lightgrey
}

#table_be thead tr #th_be02{
	background:#b4c6e7;
	color: black;
}

#table_be thead tr #th_be03{
	background:#00b0f0;
	color: black;
}

#table_be thead tr #th_be04{
	background:lightgrey
}

#table_be thead tr #th_be11, #table_be thead tr #th_be12, #table_be thead tr #th_be13, #table_be thead tr #th_be14 {
	background:#ddd9c3;
	border-right: 1px solid lightyellow;
}

#table_be thead tr #th_be21, #table_be thead tr #th_be22, #table_be thead tr #th_be23 {
	background:#eedb7e;
	border-right: 1px solid lightyellow;
}

#table_be thead tr #th_be31, #table_be thead tr #th_be32, #table_be thead tr #th_be33, #table_be thead tr #th_be34, #table_be thead tr #th_be35, #table_be thead tr #th_be36, #table_be thead tr #th_be37, #table_be thead tr #th_be38 {
	background:#bfbfbf;
}

#table_be thead tr #th_be41, #table_be thead tr #th_be42 {
	background:#d9d9d9;
}

#table_be thead tr #th_be51, #table_be thead tr #th_be52 {
	background:#d5f5b5;
}

table tbody tr:last-child{
	background: #a9a9a96e;
}

#table_be tbody td:last-child, #table_kely tbody td:last-child{
	text-align: center;
}

#tdTableE, #inputTableE, #tdTableR, #inputTableR {
	border: none;
	padding: 0;
	margin: 0;
	text-align: center;
	width: 27px;
}

#tdTableE, #inputTableE {
	color: #084298;
  background-color: #cfe2ff;
}

#tdTableR, #inputTableR {
	color: #055160;
  background-color: #cff4fc;
}

#textTable{
	border: none;
	line-height: 10px;
}


#textTable::-webkit-scrollbar {
  display: none;
}


.corpsType{
	border: none;
	width: 42px;
	margin: 0;
	padding: 0;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: white;
}

#mvt{
	border: none;
	width: 60px;
	margin: 0;
	padding: 0;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#table_be #post{
	background: lightyellow;
	padding-top: 0;
	padding-bottom: 0;
	max-width: 250px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#td_sce{
	border-right:1px solid #ffc000;
	background:#ffc000;
}

#td_div{
	background:darkgreen;
	border-right: 1px solid darkgreen;
}

#td_div h3{
	font-size:13px;
	padding: 0;
	margin:0;
}

#td_sce_cab, #td_div_cab{
	border-right:1px solid #ffc000;
	background:#ffc000;
}

#td_sub{
	 background: darkgreen;
	 color: lightgoldenrodyellow;
	 font-size: 12px;
	 border-left: 1px solid rgb(83 133 83);
	 border-left-width: 0.17em;
}

#ecarts1, #ecarts2, #ecarts3{
	background: red;
}

#textareaBtn{
	text-align: center;
	display: none;
}

#textareaBtn button{
	border: none;
}

td:hover #textareaBtn{
	display: block;
}

#actif{
	padding-left: 10px;
}

#actif a:hover img:not(#img_home){
	height: 20px;
	margin-bottom: 5px;
	box-shadow: 5px 3px 3px grey;
}

#actif a img, #actif img {
	border-radius: 4px;
	box-shadow: 3px 2px 2px grey;
}

#actif > img{
	height: 23px;
	margin-bottom: 5px;
}

#actif a #img_home{
	border-radius: 30px;
	box-shadow: 2px 5px 8px grey;
}

#btn_dir{
	width: 160px;
}

#tdeEdit{
	margin-top: -130px;
}

#inputJustif{
	border: 1px solid lightgrey;
	color: darkred;
	text-align: center;
	font-size: 12px;
}